{
  "_from": "write@1.0.3",
  "_id": "write@1.0.3",
  "_inBundle": false,
  "_integrity": "sha512-/lg70HAjtkUgWPVZhZcm+T4hkL8Zbtp1nFNOn3lRrxnlv50SRBv7cR7RqR+GMsd3hUXy9hWBo4CHTbFTcOYwig==",
  "_location": "/write",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "write@1.0.3",
    "name": "write",
    "escapedName": "write",
    "rawSpec": "1.0.3",
    "saveSpec": null,
    "fetchSpec": "1.0.3"
  },
  "_requiredBy": [
    "/stylelint-config-rational-order/flat-cache",
    "/stylelint-declaration-use-variable/flat-cache"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/write/-/write-1.0.3.tgz",
  "_shasum": "0800e14523b923a387e415123c865616aae0f5c3",
  "_spec": "write@1.0.3",
  "_where": "/root/farzoom/eco-ebg/node_modules/stylelint-config-rational-order/node_modules/flat-cache",
  "author": {
    "name": "Jon Schlinkert",
    "url": "https://github.com/jonschlinkert"
  },
  "bugs": {
    "url": "https://github.com/jonschlinkert/write/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Charlike Mike Reagent",
      "url": "https://i.am.charlike.online"
    },
    {
      "name": "Jon Schlinkert",
      "url": "http://twitter.com/jonschlinkert"
    }
  ],
  "dependencies": {
    "mkdirp": "^0.5.1"
  },
  "deprecated": false,
  "description": "Write data to a file, replacing the file if it already exists and creating any intermediate directories if they don't already exist. Thin wrapper around node's native fs methods.",
  "devDependencies": {
    "async-each": "^1.0.1",
    "delete": "^1.1.0",
    "gulp-format-md": "^1.0.0",
    "mocha": "^3.4.2"
  },
  "engines": {
    "node": ">=4"
  },
  "files": [
    "index.js"
  ],
  "homepage": "https://github.com/jonschlinkert/write",
  "keywords": [
    "file",
    "filepath",
    "files",
    "filesystem",
    "folder",
    "fs",
    "fs.writeFile",
    "fs.writeFileSync",
    "path",
    "write"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "write",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jonschlinkert/write.git"
  },
  "scripts": {
    "test": "mocha"
  },
  "verb": {
    "run": true,
    "toc": false,
    "layout": "default",
    "tasks": [
      "readme"
    ],
    "plugins": [
      "gulp-format-md"
    ],
    "related": {
      "list": [
        "delete",
        "read-data",
        "read-yaml",
        "write-data",
        "write-json",
        "write-yaml"
      ]
    },
    "reflinks": [
      "verb"
    ],
    "lint": {
      "reflinks": true
    }
  },
  "version": "1.0.3"
}
